
Redmine - Feature #20134

Issues from open projects on my page issue list - addition filter on issue list 'my open projects'

2015-06-19 12:22 - Marcin Świątkiewicz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

I just wrote a plugin -> https://github.com/efigence/redmine_override_my_issues, which overrides My page view and shows user only

issues from open projects and user can choose how many issue want to see in the issue box.

This plugin requires few changes in redmine (see diff) - because it's difficult to override this methods.

Moreover this feature changes will work without plugin, as additional filter.

History

#1 - 2021-08-17 01:41 - Go MAEDA

My page blocks in Redmine 4.0.0 or later don't show issues of closed projects (#29449).

#2 - 2021-08-17 08:03 - Mischa The Evil

- Status changed from New to Needs feedback

- Assignee set to Marcin Świątkiewicz

Marcin Pawlikowski: Can you test the features of #29449 and #20081?

#3 - 2021-09-06 22:02 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Assignee deleted (Marcin Świątkiewicz)

- Resolution set to Invalid

He is an inactive user, I think it is safe to close this. Please reopen if I'm wrong.

Files

redmine.diff 1.99 KB 2015-06-19 Marcin Świątkiewicz
